#shirt{
	float:left;
	margin-right:8px;
	width:950px;
	height:100%;
	padding:8px 12px 4px 12px;
	border:1px solid #ccc;
	background-image: url(../images/line_bg.gif);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
 }	
#d1{ float:left; width:650px; display:inline;  border-right:1px solid #999; height:100%; text-align:left; padding:20px;}
#d1 h1{ font-size:24px; color:#666; display:inline; }
#d1 h2{ font-size:16px; color:#CC0000; display:inline; }
#d1 p{font-size:13px; color:#666666; line-height:1.8em;}
.bian {border:1px solid #ccc; margin-top:5px;margin-bottom:5px; margin-right:5px;}
#e3{ float:right;   color:#666666; width:210px; display:block; height:615px; background-color:#FFFFFF; border:1px solid #ccc; padding:12px; text-align:left;}
#e3 h1{font-size:14px; color:#666; display:inline; line-height:1.2em;}
#e3 h2{font-size:16px; color:#000; display:inline; line-height:1.4em;}
#e3 h4{font-size:12px; color:#000; display:inline; font-family:"黑体"; font-weight:normal; line-height:2em;}
#e3 p{ font-size:13px; color:#666666; line-height:1.5em;}
.ks{width:24px; height:22px; display:block; padding-top:-10px; background:url(../images/ks.gif); padding-left:35px; color:#FFFFFF; }

#e4{ float:right;   color:#666666; width:130px; display:block; height:615px; background-color:#FFFFFF; border:1px solid #ccc; padding:12px; text-align:center;}
#e4 h1{font-size:14px; color:#666; display:inline; line-height:1.2em;}
#e4 h2{font-size:16px; color:#000; display:inline; line-height:1.4em;}
#e4 p{ font-size:13px; color:#666666; line-height:1.5em;}

#suit_left{float:left; width:780px;}
#suit_fabric{float:left; width:780px; z-index:-1000;text-align:left;}
#suit_fabric h1{ font-size:24px; color:#666; display:inline; }

#xi1{width:780px; text-align:left;background-image:url(../images/JOHJ.JPG);width:780px; height:251px;}
#xi2{width:780px; height:251px;}
#xi3{width:780px; text-align:center; }
.xi3{width:780px; height:200px; background:url(../images/suit-2.jpg); text-align:center; border-bottom:1px solid  #FFFFFF; }
.xii3{color:#000000;text-align:left;
	left:25px;
	font-size:26px;
	font-family: Georgia;
	position:relative;
	top:20px;
	font-family: Georgia;
	font-style: italic;
	font-weight: bold;

}
.xii33{font-size:40px;  color: #FFCC33 ;}
#xiii3{color:#000;  line-height:1.6em; font-size:13px; text-align:left; left:38px;  position:relative; top:20px;}
#xi4{width:780px; text-align:left;background-color:#cccccc;  background:url(../images/pablo_s.gif); height:280px;}
#xi5{position:absolute; height:300px; padding-left:350px; }
#xi6{ font-size:24px;}
#xi7{
	position:absolute;
	font-family:Verdana;
	font-size:13px;
	left:430px;
	padding-right:5px;
	padding-top:5px;
	line-height:18px;
	color:#000000;
	width:300px;
	top: 70px;
}
#xi8{position:absolute;left:350px;top:170px;width:420px;}
.xi9{font-size:12px; font-weight:normal; line-height:16px; color:#ffffff;display:inline;line-height:18px;}
#xi10{width:780px; text-align:center;background-color:#efefef; height:93px; }
.xi11{font-size:20px;float:left;width:260px; color:#666666;  height:55px; background:url(../images/an_begebg.gif); background-position: center ; background-repeat: no-repeat; position:relative; top:0px; }
#xi12{font-size:20px;width:220px; float:right; height:35px;   background-position: center center; background-repeat: no-repeat; padding-top:5px;padding-right:3px; }
#xi13{
	font-size:20px;
	color: #990000;
}
#xi13 a,#xi13 a:link{
	font-size:20px;
	color: #990000;
	text-decoration: none;
}

#xi15{width:778px; height:814px;}
.xi16{background-color: #ffffff; z-index:10; position: relative; top:130px;left:255px;width:200px;}
.xi17{display:inline;background-color: #ffffff; z-index:0; POSITION: relative; top:125px;left:278px;}
.h1il{display:inline;}

#dan1{width:780px; text-align:center;}
#dan2{width:780px; text-align:center;background-color:#efefef;}
.dan3{font-size:20px;float:left;width:260px;  height:40px;  background-position: center center; background-repeat: no-repeat; padding-top:10px; }
.dan4{font-size:20px;}
#dan5{width:780px; text-align:center;background-color:#cccccc;}
#dan6{width:778px ;height:600px;}

#ku1{width:780px; text-align:center;}
#ku2{width:780px; text-align:center;background-color:#efefef;}
.ku3{font-size:20px;float:left;width:260px;  height:40px;  background-position: center center; background-repeat: no-repeat; padding-top:10px; }
.ku4{font-size:20px;}
#ku5{width:780px; text-align:center;background-color:#efefef;}
.dzlink1{font-size:16px;padding-top:20px;}
.dzlink{font-size:20px;padding-top:18px;}
.dzlink1{font-size:16px;padding-top:20px;}

#po1{width:780px; text-align:center;}
#po2{position:absolute; height:300px; width:250px; padding-top:10px; padding-left:10px; text-align:left;}
#po3{color:#1E335C; line-height:18px; padding-top:12px;}
#po4{font-size:12px; font-family:'新宋体'; line-height:1.8em; font-weight:normal; color:#000;}
#po5{width:780px; height:379px;}
#po6{width:780px;padding-bottom:20px; text-align:center; border-right: #003366 1px solid; border-top: #003366 1px solid; border-left: #003366 1px solid; border-bottom: #003366 1px solid;}
#po7{width:769px; height:230px;}
.po8{width:155px;float:left;}
.po9{font-size:14px;}

#xi14{width:780px;text-align:center;background-color:#fff;  }
#ma1{width:421px; float:left; text-align:left; border-left:1px solid #ccc;border-right:1px solid #ccc;  height:884px; border-bottom:1px solid #ccc;}
#ma1 h2{ font-size:24px; position:relative; left:15px; font-weight:bold; width:300px; color: #804000;}
#ma1 p{ font-size:13px; position:relative; left:15px; line-height:1.6em; width:400px; color:#000000;}
#ma2{width:357px; float:right;   }
.g1{width:337px; clear:both; padding:15px 10px 0 10px; background:#ebe4dc; height:280px;}
.k1{ width:147px; float:left;} 
.k2{width:147px; float:right}
#ma2 p{ font-size:12px;  line-height:1.6em; text-align:left; color:#000000;}

#design{
	width:486px;
	height:209px;
	padding-left:30px;
	padding-top:160px;
	background-image: url(../index/fb/images/fb-bg.gif);
	background-repeat: no-repeat;
}

#fct{ position:relative; left:15px; width:400px;}
.ffft{float:left; width:128px;}
#fct img{ padding:2px;}

#fct1{  padding-left:15px;   width:400px;}
 
#fct1 img{ padding:2px;}
.ffft1{float:left; font-family:'新宋体'; color:#000000;  font-size:13px; left:0; font-weight:bold; top:2px;}
.ffft2{float:left; font-family:'新宋体'; line-height:24px; width:400px; font-size:14px; text-align:center;    top:10px;}
.fttt{
	padding-left:10px;
	width: 400px;
	margin-top:10px;
	font-size: 12px;
}
.pz1{display:inline;  height:30px;}
#f1{width:770px;   text-align:left; z-index:-1;}
#ff1{width:770px;  text-align:left; z-index:-1; }

#f2{
	position:absolute;
	width:276px;
	height:150px;
	display:block;
	background-color: #66CCFF;
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
	left:27px!important;
	left:37px;
	top: 125px;
	padding:20px;
	z-index:1;
	border:0;
}
 

#f3{
	color:#FFCC00;
	width:239px;
	height:81px;
	z-index:2;
	position:absolute;
	left: 49px;
	top: 197px;
}
#f3 h1{ color: #FFFFFF; font-family:Verdana;}
#f3 p{ color: #FFF; font-size:13px; line-height:1.7em;}
#f4{
	position:absolute;
	width:469px;
	z-index:1;
	height:83px;
	background-color:#33CCFF;
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;
	left: 341px;
	top: 125px;
} 
#f5{
	position:absolute;
	width:371px;
	z-index:460;
	height:323px;
	background-color:#fff;
	left: 341px;
	top: 246px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ccc;
	border-bottom: #ccc 1px solid;
	padding:30px;
} 
#f5 p{ font-size:13px; font-family:Verdana; line-height:1.8em;}
.dd1{font-size:28px; color:#CC0000; font-weight:bold; font-family: Arial;}
/*--------
#f6{
	position:absolute;
	width:246px;
	z-index:460;
	height:357px;
	background-color:#fff;
	left: 74px;
	top: 188px;
	padding:15px;
} 
--*/
#f6{
	position: relative;
	width:246px;
	z-index:460;
	height:357px;
	background-color:#fff;
	left: 40px;
	top: -490px;
	padding:15px;
} 
#f6 p{ font-size:13px; font-family:Verdana; line-height:1.8em;}

#f7{
	position:absolute;
	width:746px;
	z-index:460;
	height:67px;
	background-color:#fff;
	left: 13px;
	top: 129px;
	padding:15px;
} 
#f7 p{ font-size:13px; font-family:Verdana; line-height:1.8em;}